--------------------------------------------------------
--  DDL for Function FNC_HEALTHCHECK
--------------------------------------------------------

  CREATE OR REPLACE EDITIONABLE FUNCTION "ENVX_OPER"."FNC_HEALTHCHECK" RETURN VARCHAR2 IS
  v_boolean VARCHAR2(10);
BEGIN
  v_boolean := 'ok';
  RETURN v_boolean;
END;

/
